
.MyFormDiv
{
	width:auto;	
}
.MyFormDiv .leftdiv
{
	width:25%;
	float:left;
	height:40px;	
}
.MyFormDiv .rightdiv
{
	width:65%;
	float:left;	
	height:40px;
}
.MyFormDiv .leftdivB
{
	width:25%;
	float:left;
	height:100px;	
}
.MyFormDiv .rightdivB
{
	width:65%;
	float:left;	
	height:100px;
}

.MyFormDiv input[type="text"], .MyFormDiv input[type="email"], .MyFormDiv input[type="password"], .MyFormDiv textarea, .MyFormDiv select {
	border:1px solid #00c400;
	padding:5px;
			  width:250px;
}
.MyFormDiv input[type="text"], input[type="email"], input[type="password"], textarea {
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
		 -ms-transition:border linear 0.2s, box-shadow linear 0.2s;
		  -o-transition:border linear 0.2s, box-shadow linear 0.2s;
			  transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
		-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
			  box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

.MyFormDiv input[type='text'].invalid, textarea.invalid, select.invalid, input[type="email"].invalid {
    border-color: red;
}
.MyFormDiv input[type='text'].required, textarea.required, input[type="email"].required, select.required {
    border-color: red;
}
.MyFormDiv input:focus:invalid, textarea:focus:invalid {
    border-color: red;
}
.MyFormDiv textarea
{
	height:80px;	
	width:320px;
}

input[type="text"],input[type="email"], input[type="password"], textarea, select {
	border:1px solid #00c400;
	padding:5px;
			  width:250px;
}
input[type="text"], input[type="email"], input[type="password"], textarea {
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
		 -ms-transition:border linear 0.2s, box-shadow linear 0.2s;
		  -o-transition:border linear 0.2s, box-shadow linear 0.2s;
			  transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
		-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
			  box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

input[type='text'].invalid, textarea.invalid, select.invalid, input[type="email"].invalid {
    border-color: red;
}
input[type='text'].required, textarea.required, input[type="email"].required, select.required {
    border-color: red;
}
input:focus:invalid, textarea:focus:invalid {
    border-color: red;
}
textarea
{
	height:80px;	
	width:320px;
}


.one_half input[type="text"],input[type="email"], input[type="password"], textarea, select {
	border:1px solid #00c400;
	padding:5px;
	/*-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;*/
			  width:250px;
}
.one_half input[type="text"], input[type="email"], input[type="password"], textarea {
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
		 -ms-transition:border linear 0.2s, box-shadow linear 0.2s;
		  -o-transition:border linear 0.2s, box-shadow linear 0.2s;
			  transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
		-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
			  box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

.one_half input[type='text'].invalid, textarea.invalid, select.invalid, input[type="email"].invalid {
    border-color: red;
}
.one_half input[type='text'].required, textarea.required, input[type="email"].required, select.required {
    border-color: red;
}
.one_half input:focus:invalid, textarea:focus:invalid {
    border-color: red;
}
.one_half textarea
{
	height:80px;	
	width:320px;
}

.left_sidebar input[type="text"],input[type="email"], input[type="password"], textarea, select {
	border:1px solid #00c400;
	padding:5px;
	/*-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;*/
			  width:220px;
}

.left_sidebar input[type="text"], input[type="email"], input[type="password"], textarea {
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
		 -ms-transition:border linear 0.2s, box-shadow linear 0.2s;
		  -o-transition:border linear 0.2s, box-shadow linear 0.2s;
			  transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
		-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
			  box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

.left_sidebar input[type='text'].invalid, textarea.invalid, select.invalid, input[type="email"].invalid {
    border-color: red;
}
.left_sidebar input[type='text'].required, textarea.required, input[type="email"].required, select.required {
    border-color: red;
}
.left_sidebar input:focus:invalid, textarea:focus:invalid {
    border-color: red;
}
.left_sidebar textarea
{
	height:80px;	
	width:220px;
}

.popup input[type="text"],input[type="email"], input[type="password"], textarea, select {
	border:1px solid #00c400;
	padding:5px;
	/*-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;*/
			  width:190px;
}

.popup input[type="text"], input[type="email"], input[type="password"], textarea {
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition:border linear 0.2s, box-shadow linear 0.2s;
		 -ms-transition:border linear 0.2s, box-shadow linear 0.2s;
		  -o-transition:border linear 0.2s, box-shadow linear 0.2s;
			  transition:border linear 0.2s, box-shadow linear 0.2s;
	-webkit-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
		-moz-box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
			  box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

.popup input[type='text'].invalid, textarea.invalid, select.invalid, input[type="email"].invalid {
    border-color: red;
}
.popup input[type='text'].required, textarea.required, input[type="email"].required, select.required {
    border-color: red;
}
.popup input:focus:invalid, textarea:focus:invalid {
    border-color: red;
}
.popup textarea
{
	height:80px;	
	width:190px;
}